@charset "utf-8";
/* CSS Document */
#container {
	width: 98%;
	padding: 28px 0 0 2%;
	clear: both;
}
/*登入*/
#orderlogin {
	width: 98%;
	min-height:220px;
	height: auto;
	word-wrap: break-word; 
	word-break: normal; 
}

#orderlogin .table{
	background-image: url(box.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
/*查詢*/

#ordercheck {
	width: 98%;
	min-height:220px;
	height: auto;
	word-wrap: break-word; 
	word-break: normal; 
}
#ordercheck .table{
	border-top: 1px solid #DFDFDF;
	border-left: 1px solid #DFDFDF;
}
#ordercheck .table th{
	background-image: url(th.jpg);
	background-repeat: repeat-x;
}
#ordercheck .table th,
#ordercheck .table td{
	border-right: 1px solid #DFDFDF;
	border-bottom: 1px solid #DFDFDF;
}
/*ordercheck_detail*/

#ordercheck .table2{
	border-top: 1px solid #DFDFDF;
	border-left: 1px solid #DFDFDF;
}
#ordercheck .table2 th{
	background-color: #FAFAFA;
	font-weight: normal;
	color: #575757;
	font-size: 13px;
	border-bottom: 1px solid #DFDFDF;
	border-right: 1px solid #DFDFDF;
}
#ordercheck .table2 td{border-bottom: 1px solid #DFDFDF;
	border-right: 1px solid #DFDFDF;

}

